Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.beans
[Java] Interface PropertyReader

    public interface PropertyReader

Authors:
  Andres Almiray

Method Summary
`java.lang.Object` | `read(java.lang.Object owner, java.lang.String propertyName)`

Method Detail

### read

    public java.lang.Object read(java.lang.Object owner, java.lang.String propertyName)

Groovy Documentation